<script>
function changecate(cid) {
	if(cid=="") {
		alert("请选择分类");
	} else {
		self.location.href = 'addarticle.php?cid=' + cid;
	}
}
</script>
<table width="100%" class="grid" cellspacing="1" align="center">
	<caption>请选择要添加文章的终极分类</caption>
	<tr><td width="100%" align="center"><select size="20" style="width:200px" onchange='javascript:changecate($(this).val());'>{?$cates?}</select></td></tr>
</table>